Problem with 1.1.2 firmware

Discussion in 'iPod touch 1.1.x Jailbreak' started by mhmica, Jan 29, 2008.

  1. mhmica

    mhmica New Member

    Joined:
    Dec 29, 2007
    Messages:
    3
    Likes Received:
    0
    After jailbreak on 1..1.1 and installing the oktoprep I went to the iTunes to update to 1.1.2 and it showed an error message. Than i tried to restore to 1.1.2 to check if the problem was the firmware i downloaded and the same error showed up.
    I downloaded the 1.1.2 firmware from another link and the same error continue to appear.
    I'm usin mac.
    Does anybody knows anyting about that?
    Pleeease! i wanna get my 1.1.3 jailbroken, but i cant even have the 1.1.2

    Thanks!
  2. swillard8

    swillard8 New Member

    Joined:
    Jan 6, 2008
    Messages:
    1,307
    Likes Received:
    11
    you need to have 1.1.1 jailbroke, then in the installer there is 1.1.2 up to jailbreak then there is another app in the installer to go to 1.1.3. Go to the 1.1.3 discussion board and there are good tutorials there.
  3. mhmica

    mhmica New Member

    Joined:
    Dec 29, 2007
    Messages:
    3
    Likes Received:
    0
    i dont have this 1.1.2 up to jailbreak app on my installer

Share This Page